.transaction_history h2 {
    font-size: 32px;
    line-height: 38px;
    font-weight: 500;
}

.transaction_history h5 {
    font-size: 16px;
    line-height: 38px;
    font-weight: 500;
}

.transaction_history .logo_header {
    margin-top:30px;
    padding: 0 1rem;
}

.transaction_history .logo {
    width:156px;
    height:43px;
}

.transaction_history .iec-project-table-logo {
    width:80px;
    height: 80px;
}

.transaction_history .iec-table-project-title {
    font-weight:500;
    font-size: 13px;
    line-height: 15.6px;
}

.transaction_history .iec-table-project-desc {
    padding-top:10px;
    font-size: 13px;
    line-height: 15.6px;
}

.transaction_history .iec-download-csv {
    font-size:14px;
    line-height: 20px;
    color: #475467;
    text-decoration: none;
}

.transaction_history table {
    border-bottom: 1px solid #E3E3F3;
    color: #212529;
}

.transaction_history table th {
    font-size: 14px;
    line-height: 18px;
    color: #212529;
    font-weight: 500;
    border-bottom: 1px solid #E3E3E3 !important;
}

.transaction_history table td {
    font-size: 14px;
    line-height: 20px;
    color: #212529;
}

.transaction_history .iec-charts-button {
    border: 1px solid #E4E4E4;
    color: #344054;
    background-color: #FFFFFF;
    border:1px solid #D0D5DD;
    font-size: 14px;
    box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.1);
}

.transaction_history .iec-charts-button.active {

    background-color: #F3F3F3;
    border-color: #D0D5DD;
}

.transaction_history .iec-charts-button.visited {

    background-color: #F3F3F3;
    border-color: #D0D5DD;
}

.transaction_history .iec-charts-button.focus {

    background-color: #F3F3F3;
    border-color: #D0D5DD;
}

.transaction_history a.paginate_button.next  {
    padding: 8px 12px 8px 12px;
    border-radius: 8px;
    border:1px solid #D0D5DD !important;
}

.transaction_history a.paginate_button.next:hover  {
    background-color: #F3F3F3 !important;
}

.transaction_history a.paginate_button.previous  {
    padding: 8px 12px 8px 12px;
    border-radius: 8px;
    border:1px solid #D0D5DD !important;
}

.transaction_history a.paginate_button.previous:hover  {
    background-color: transparent;
}

.dataTables_filter {
    float: left !important;
}

.transaction_history #dateRange {
    border: 0px none;
    outline:none;
    background:none;
    text-align: center;
    font-size:14px;
    width:180px;
}

.transaction_history .date-content {
    color: #475467;
    font-size:14px;
}

.dataTables_filter {
    position: relative;
}

.transaction_history .dataTables_filter input {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+PHN2ZyAgIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIgICB4bWxuczpjYz0iaHR0cDovL2NyZWF0aXZlY29tbW9ucy5vcmcvbnMjIiAgIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyIgICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgICB2ZXJzaW9uPSIxLjEiICAgaWQ9InN2ZzQ0ODUiICAgdmlld0JveD0iMCAwIDIxLjk5OTk5OSAyMS45OTk5OTkiICAgaGVpZ2h0PSIyMiIgICB3aWR0aD0iMjIiPiAgPGRlZnMgICAgIGlkPSJkZWZzNDQ4NyIgLz4gIDxtZXRhZGF0YSAgICAgaWQ9Im1ldGFkYXRhNDQ5MCI+ICAgIDxyZGY6UkRGPiAgICAgIDxjYzpXb3JrICAgICAgICAgcmRmOmFib3V0PSIiPiAgICAgICAgPGRjOmZvcm1hdD5pbWFnZS9zdmcreG1sPC9kYzpmb3JtYXQ+ICAgICAgICA8ZGM6dHlwZSAgICAgICAgICAgcmRmOnJlc291cmNlPSJodHRwOi8vcHVybC5vcmcvZGMvZGNtaXR5cGUvU3RpbGxJbWFnZSIgLz4gICAgICAgIDxkYzp0aXRsZT48L2RjOnRpdGxlPiAgICAgIDwvY2M6V29yaz4gICAgPC9yZGY6UkRGPiAgPC9tZXRhZGF0YT4gIDxnICAgICB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwLC0xMDMwLjM2MjIpIiAgICAgaWQ9ImxheWVyMSI+ICAgIDxnICAgICAgIHN0eWxlPSJvcGFjaXR5OjAuNSIgICAgICAgaWQ9ImcxNyIgICAgICAgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNjAuNCw4NjYuMjQxMzQpIj4gICAgICA8cGF0aCAgICAgICAgIGlkPSJwYXRoMTkiICAgICAgICAgZD0ibSAtNTAuNSwxNzkuMSBjIC0yLjcsMCAtNC45LC0yLjIgLTQuOSwtNC45IDAsLTIuNyAyLjIsLTQuOSA0LjksLTQuOSAyLjcsMCA0LjksMi4yIDQuOSw0LjkgMCwyLjcgLTIuMiw0LjkgLTQuOSw0LjkgeiBtIDAsLTguOCBjIC0yLjIsMCAtMy45LDEuNyAtMy45LDMuOSAwLDIuMiAxLjcsMy45IDMuOSwzLjkgMi4yLDAgMy45LC0xLjcgMy45LC0zLjkgMCwtMi4yIC0xLjcsLTMuOSAtMy45LC0zLjkgeiIgICAgICAgICBjbGFzcz0ic3Q0IiAvPiAgICAgIDxyZWN0ICAgICAgICAgaWQ9InJlY3QyMSIgICAgICAgICBoZWlnaHQ9IjUiICAgICAgICAgd2lkdGg9IjAuODk5OTk5OTgiICAgICAgICAgY2xhc3M9InN0NCIgICAgICAgICB0cmFuc2Zvcm09Im1hdHJpeCgwLjY5NjQsLTAuNzE3NiwwLjcxNzYsMC42OTY0LC0xNDIuMzkzOCwyMS41MDE1KSIgICAgICAgICB5PSIxNzYuNjAwMDEiICAgICAgICAgeD0iLTQ2LjIwMDAwMSIgLz4gICAgPC9nPiAgPC9nPjwvc3ZnPg==);
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: 5px 9px !important;
    font-weight: 400;
    font-size:16px;
    line-height: 24px;
    text-indent: 15px;
    height: 44px;
    padding: 10px 14px 10px 14px !important;
    border: 1px solid #D0D5DD !important;
    border-radius: 8px !important;
    margin-top:-72px;
}

.transaction_history .dataTables_filter .fa-search {
    position: absolute;
    top: 10px;
    left: auto;
    right: 10px;
}

.transaction_history .paginate_button {
/*    font-weight: 600;
    background-color: #FFFFFF !important;
    border: 1px solid #D0D5DD !important;
    padding: 10px 14px 10px 14px !important;*/
    border: 1px solid #E4E4E4;
    color: #344054 !important;
    background-color: #FFFFFF !important;
    border:1px solid #D0D5DD;
    font-size: 14px;
    box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.1);
}

.transaction_history .paginate_button.active {
    font-weight: 600;
    background-color: #FFFFFF !important;
    border: 1px solid #D0D5DD !important;
    padding: 10px 14px 10px 14px !important;
}

.transaction_history .margin-ten-bottom {
    margin-bottom: 20px;
}

.transaction_history .daterangepicker {
    margin:0px 90px;
}

.buttons-excel {
    float: right;
}



